.wrapper_profile_user_info {
	min-height: 165px;
	width: 100%;
	background: #a1a6a9;
	border-top: solid 1px #9b9b9b;
	padding-bottom: 14px;
}
.wrapper_profile_user_info_before_login {
	margin-top: 56px;
}
.profile_user_info {
	padding: 12px 12px 0;
	background: #6f767e;
	margin: 13px auto 0;
	min-height: 140px;
	width: 804px;
	border-radius: 4px;
}
.profile_avatar {
	display: none;
	border-radius: 3px;
	position: relative;
}
.profile_avatar_link {
	display: block;
    height: 128px;
    overflow: hidden;
    border-radius: 3px 3px 3px 3px;
}
.profile_avatar_block {
	max-height: 128px;
	max-width: 128px;
	width: 128px;
	float: left;
	margin-right: 12px;
	border-radius: 3px;
	position: relative;
}
.profile_user_info_text {
	float: left;
	width: 474px;
}
.profile_user_login {
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	text-shadow: 0 -1px 0 #3D4146;
	margin-bottom: 7px;
}
.profile_user_bio {
    color: #d7dce0;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: 0 -1px 0 #3d4146;
}
.profile_user_location {
	font-size: 13px;
	line-height: 18px;
	color: #d7dce0;
	text-shadow: 0 -1px 0 #3D4146;
}
.icon_user_location {
	width: 10px;
	height: 14px;
	display: inline-block;
	float: left;
	margin: 2px 3px 0 0;
	background: url(../img/icon/icons_profile.png) no-repeat top right;
}
.user_location_text {
	float: left;
	margin-right: 11px;
	display: none;
}
.info_user_website {
	display: none;
}
.icon_user_website {
	width: 14px;
	height: 14px;
	display: inline-block;
	float: left;
	margin: 2px 3px 0 0;
	background: url(../img/icon/icons_profile.png) no-repeat left top;
}
.profile_user_location a, .profile_user_bio a {
	color: #d7dce0;
	font-weight: normal;
}
.profile_user_info_right {
	float: right;
	width: 190px;
}
.profile_account_item {
	margin: 0 0 6px 6px;
	display: none;
	float: left;
}
.profile_account_item .icon_32:hover {
	opacity: 0.8;
}
.profile_accounts_block {
	position: relative;
	float: right;
}
.profile_accounts_more_icon {
	width: 18px;
	height: 15px;
	display: inline-block;
	background: url(../img/arrow/show_all_services.png) no-repeat left -3px;
	position: absolute;
	top: 8px;
	right: -20px;
}
.profile_accounts_more_icon:hover {
	background: url(../img/arrow/show_all_services.png) no-repeat left -20px;
	cursor: pointer;
}
.profile_accounts_more_icon_up {
	background: url(../img/arrow/show_all_services.png) no-repeat -34px -3px;
}
.profile_accounts_more_icon_up:hover {
	background: url(../img/arrow/show_all_services.png) no-repeat -34px -20px;
}
.info_user_statistics {
	float: right;
	min-width: 120px;
	margin-top: 2px;
}
.info_user_statistics .count {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 -1px 0 #3D4146;
}
.info_user_statistics .name_tab {
	font-size: 10px;
	color: #d7dce0;
	text-shadow: 0 -1px 0 #3D4146;
	padding-right: 10px;
}
.info_user_statistics a {
	display: inline-block;
	width: 100%;
	line-height: 20px;
	padding: 4px 0;
	border-bottom: solid 1px #5C626B;
	box-shadow: 0 1px 0 #7A848B;
}
.info_user_statistics li:last-of-type a {
	border-bottom: none;
	box-shadow: none;
}
.info_user_statistics a:hover .name_tab {
	color: #fff;
}
.info_user_website:hover, .profile_user_bio a:hover {
	color: #fff;
	text-decoration: none;
}
.profile_user_info_button {
	margin-top: 8px;
	float: left;
	display: inline-block;
	margin-bottom: 10px;
}
.div_button_dark_grey {
    border: solid 1px #606973;
    cursor: pointer;
    height: 27px;
    margin: 0 6px 0 0;
    padding: 0;
    position: relative;
    float: left;
    border-radius: 3px 3px 3px 3px;
    width: auto;
}
.div_button_dark_grey:hover {
	border: solid 1px #545d67;
}
.button_dark_grey {
 	background: url(../img/bg/button_dark.png) repeat-x;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    height: 27px;
    padding: 0 10px;
    width: auto;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
	font-weight: bold;
	display: inline-block;
    line-height: 26px;
}
.button_dark_grey:hover {
	text-decoration: none;
	background: url(../img/bg/button_dark.png) left bottom repeat-x;
}
.profile_accounts_items .div_button_blue {
	margin-bottom: 6px;
}
.page_menu {
	position: absolute;
	top: 0;
}
.profile_top_wrapper {
	position: relative;
}
#menu_size_list .dropdown, #menu_share .dropdown {
    right: -1px;
}
#menu_type_update, #menu_size_list, #menu_twitter_types, #menu_share {
    float: right;
    margin: 0 0 0 6px;
}
#more_networks a.button_grey .arrow {
	padding-right: 3px;
}
#more_networks {
	float: right;
	display: none;
}
.content_type_list {
	margin-left: 0;
}
.content_type {
	margin-right: 5px;
	margin-left: 0;
}
.profile_feed #wrapper .fix, .profile_following #wrapper .fix, .profile_followers #wrapper .fix, .profile_photos #wrapper .fix, .profile_videos #wrapper .fix, .profile_about #wrapper .fix {
    margin: 0 auto;
    padding-left: 15px;
}
.page_menu_fixed {
    position: fixed;
    top: 40px;
}
.menu_share .arrow {
    background: url("../img/icon/share.png") no-repeat left top;
    height: 13px;
    margin: 8px 0 0 -1px;
    width: 14px;
    display: inline-block;
    left: 0;
}
.dropdown_share .top_text {
    border-bottom: 1px solid #F0F0F0;
    color: #787878;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 0 0 0 17px;
}
.dropdown_share ul, .dropdown_more_networks ul {
    padding: 4px 0;
}
.dropdown_share .list, .dropdown_more_networks .list {
    border-bottom: 1px solid #FFFFFF;
    height: 39px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dropdown_share .list:last-of-type, .dropdown_more_networks .list:last-of-type {
	border-bottom: none;
}
.dropdown_share .icon_24, .dropdown_more_networks .icon_24 {
    display: block;
    float: left;
    height: 24px;
    margin: 0 7px 0 17px;
    position: relative;
    top: 8px;
    width: 24px;
}
.dropdown_more_networks .icon_24 {
	opacity: 0.7;
}
.dropdown_more_networks .current .icon_24, .dropdown_more_networks li:hover .icon_24 {
	opacity: 1;
}
.dropdown_share .list a, .dropdown_more_networks .list a {
    border-top: medium none;
    color: #333333;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
}
.dropdown_share .list:hover, .dropdown_more_networks .list:hover {
    background: none repeat scroll 0 0 #eee;
}
.profile_feed .accounts_filter li, .profile_photos .accounts_filter li, .profile_videos .accounts_filter li {
	display: none;
}
.dropdown_more_networks .current a {
	font-weight: bold;
}
.dropdown_more_networks {
	overflow-y: auto;
	max-height: 322px;
	width: 178px;
}
.profile_photos .dropdown_more_networks, .profile_videos .dropdown_more_networks {
	right: 0;
}
.profile_following .accounts_filter .accounts_1, .profile_followers .accounts_filter .accounts_1 {
	margin-right: 0;
}
.profile_following .accounts_filter .accounts_1 a, .profile_followers .accounts_filter .accounts_1 a {
	cursor: default;
}
.profile_user_item {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 0 15px 15px 0;
    width: 266px;
    position: relative;
}
.user_item_block_avatar {
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 80px;
    line-height: 78px;
    margin: 10px 11px 10px 10px;
    overflow: hidden;
    text-align: center;
    width: 80px;
}
.user_item_block_avatar img {
    max-height: 80px;
    max-width: 80px;
    position: relative;
    vertical-align: middle;
}
.user_item_description {
    float: left;
    height: 53px;
    overflow: hidden;
    padding: 12px 15px 8px 2px;
    width: 148px;
}
.profile_user_item:hover {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.55);
	background: none repeat scroll 0 0 #F9F9F9;
}
.profile_user_item .user_name a {
	font-size: 12px;
}
.profile_user_item .user_name {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.profile_user_item .user_name a:hover {
	text-decoration: none;
}
.user_item_block_avatar img:hover {
	opacity: 0.9;
}
.user_item_location {
    color: #777777;
    margin-top: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.user_item_buttons {
	position: absolute;
	left: 103px;
	bottom: 10px;
}
.form_send_message .popup_body {
	padding: 20px 20px 18px;
}
.form_send_message .popup_body p {
    margin-bottom: 10px;
}
.form_send_message label {
	color: #727272;
    float: left;
    font-size: 12px;
    margin: 4px 0 0;
    width: 65px;
    font-weight: bold;
}
.form_send_message input[type="text"], .form_send_message textarea {
    border: 1px solid #B3B3B3;
    font-size: 12px;
    height: 14px;
    margin: 0;
    padding: 3px 5px;
    width: 423px;
    background: #fff;
}
.form_send_message textarea {
    height: 88px;
}
.form_send_message .div_button_grey, .form_send_message .div_button_blue {
    float: right;
    margin-top: 8px;
}
.form_send_message #textmessage_error {
    margin-left: 65px;
    color: #f00;
}
.message_to {
	line-height: 22px;
	font-size: 12px;
}
#following_wrapper .no_result, #followers_wrapper .no_result, #landing_stage .no_result {
	padding-top: 217px;
}
.info_user_statistics li {
	position: relative;
}
.info_user_statistics li:hover .dropdown_following {
	display: block;
}
.dropdown_following {
	background: #6f767e;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.21) inset, 0 1px 5px rgba(0, 0, 0, 0.42);
	border-radius: 3px;
	position: absolute;
	top: 27px;
	left: -21px;
	z-index: 1000;
	display: none;
}
.dropdown_following::before {
	content: '';
	width: 9px;
	height: 5px;
	display: block;
	background: url(../img/arrow/arrow_dark_popup.png) no-repeat;
	position: absolute;
	left: 70px;
	top: -4px;
}
.dropdown_following ul {
	padding: 0 12px;
}
.info_user_statistics .dropdown_following ul li a {
	line-height: 30px;
	width: 126px;
	font-size: 12px;
	color: #D7DCE0;
	text-shadow: 0 -1px 0 #3D4146;
	font-weight: normal;
	border-bottom: 1px solid #5C626B;
    box-shadow: 0 1px 0 #7A848B;
    padding: 0;
}
.info_user_statistics .dropdown_following ul li a:hover {
	color: #fff;
}
.dropdown_following ul li:last-of-type a {
    border-bottom: medium none;
    box-shadow: none;
    padding: 0;
}
.profile_count_contacts {
	font-weight: bold;
	float: right;
}
/*upload avatar*/
.add_avatar, .edit_picture {
    background-image: -webkit-linear-gradient(top,#FAFAFA 0,gainsboro 100%);
 	background-image: -moz-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: -ms-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: -o-linear-gradient(top, #FAFAFA, gainsboro);
 	background-image: linear-gradient(top, #FAFAFA, gainsboro);
 	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
 	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    bottom: 0;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    line-height: 22px;
    position: absolute;
    text-align: center;
    width: 128px;
    cursor: pointer;
}
.add_avatar:hover {
    background-image: -webkit-linear-gradient(top,#EEE 0,#ECECEC 100%);
	background-image: -moz-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -ms-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -o-linear-gradient(top, #EEE, #ECECEC);
 	background-image: linear-gradient(top, #EEE, #ECECEC);
}
.ui-icon {
	width: 13px;
	height: 13px;
	display: block;
	position: relative;
	top: 16px;
	left: 16px;
	background: url(../img/close/6.png) no-repeat 0 0;
	text-indent: -99999px;
}
.upload_box, .crop_box {
    position: fixed !important;
    width: 540px !important;
}
#form_upload_photo .popup_description {
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    padding: 15px 20px;
}
#form_upload_photo .let_me_crop {
	color: #333333;
    font-size: 12px;
    line-height: 18px;
    padding: 0 20px;
    position: relative;
}
#is_crop {
	float: left;
	margin-right: 5px;
    position: relative;
    top: 2px;
}
.fup_description {
	color: #999999;
    font-size: 12px;
    line-height: 18px;
    padding: 10px 20px 10px 39px;
    position: relative;
}
#form_upload_photo .bottom_text {
	color: #333333;
    font-size: 11px;
    line-height: 18px;
    padding: 22px 20px 10px;
}
.ui-dialog-content {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.preloader_upload_avatar_text {
	font-size: 13px;
	color: #333333;
    left: 29px;
    position: absolute;
    top: 65px
}
.crop_top_text {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	margin: 0 0 10px;
	display: block;
}
.preloader_upload_image {
    background: url("../img/preloader/preloader_contacts.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    left: 46%;
    position: absolute;
    top: 54%;
    width: 40px;
}
#popup_crop, #popup_crop1 {
	padding: 13px 20px;
	overflow: hidden;
}
.ui-dialog-buttonpane {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px 20px;
}
.button_blue_crop {
	margin-right: 5px;
	border: 1px solid #79A1C9;
    border-radius: 3px 3px 3px 3px;
    height: 32px;
    font-family: Arial,sans-serif;
}
.button_grey_crop {
	border-color: #DDDDDD #D8D8D8 #BEBEBE;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    height: 32px;
    font-family: Arial,sans-serif;
}
.button_blue_crop:hover {
	background-image: -webkit-linear-gradient(top, #A7C5E6, #83ADDB);
	background-image: -moz-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: -ms-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: -o-linear-gradient(top, #A7C5E6, #83ADDB);
 	background-image: linear-gradient(top, #A7C5E6, #83ADDB);
 	border: 1px solid #8DADCE;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.11);
}
.button_grey_crop:hover {
	background-image: -webkit-linear-gradient(top,#EEE 0,#ECECEC 100%);
	background-image: -moz-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -ms-linear-gradient(top, #EEE, #ECECEC);
 	background-image: -o-linear-gradient(top, #EEE, #ECECEC);
 	background-image: linear-gradient(top, #EEE, #ECECEC);
 	border: 1px solid silver;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.18);
}
.edit_picture {
    display: none;
    padding: 0 0 0 28px;
    width: 100px;
}
.profile_avatar_block:hover .edit_picture {
    display: block;
}
.edit_picture_menu {
    display: none;
    z-index: 1000;
    position: relative;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    padding: 4px 0;
}
.user_logo_menu:hover .edit_picture_menu {
    display: block;
}
.user_logo_menu:hover .edit_picture {
    border-radius: 0;
}
.edit_picture_menu .list {
    color: #333333;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 5px 0 28px;
    position: relative;
    width: 95px;
}
.edit_picture_menu .list:hover {
    background: none repeat scroll 0 0 #EEEEEE;
}
.edit_picture .arrow {
    background: url("../img/arrow/3.png") no-repeat scroll left top transparent;
    float: left;
    height: 5px;
    left: 2px;
    margin: 9px 0 0 1px;
    position: relative;
    width: 10px;
}
/*end upload avatar*/
.profile_justified .block_post_form .owner_avatar {
    display: none;
}
.profile_justified .wrapper_block_post_form {
    display: none;
}
.profile_standard .wrapper_block_post_form .owner_avatar {
    border-radius: 3px 3px 3px 3px;
    left: -65px;
    max-height: 48px;
    max-width: 48px;
    position: absolute;
    top: -1px;
}
.profile_standard .block_post_form:after {
    background: url("../img/arrow/update_gray.png") no-repeat scroll 0 0 transparent;
    content: " ";
    display: inline-block;
    height: 15px;
    left: -12px;
    position: absolute;
    top: 17px;
    width: 15px;
    z-index: 1;
}
/*About*/
#info_wrapper .column {
	float: left;
}
.title_column {
	height: 34px;
}
.title_column .title {
    color: #333333;
    font-size: 15px;
    line-height: 30px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	padding-left: 15px;
}
.body_column {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 15px;
    padding: 5px 15px;
    width: 236px;
    position: relative;
    min-height: 34px;
}
.body_column_account {
	padding: 0 15px;
}
.account_list {
	padding: 10px 0;
}
.account_list .list {
    display: inline;
    float: left;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin: 0;
    overflow: hidden;
    padding: 7px 0;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.account_list .list a:hover {
	text-decoration: underline;
}
.account_list .icon_24 {
	margin-right: 7px;
}
.account_list .name {
	color: #999999;
}
.body_column .icon_16 {
	position: absolute;
    right: 10px;
    top: 15px;
}
.avatar_about .avatar {
    width: 60px;
    border-radius: 4px 4px 4px 4px;
}
.avatar_about .avatar:hover {
    opacity: 0.9;
}
.block_avatar .avatar_about {
    display: inline-block;
    float: left;
    line-height: 0;
    margin-right: 22px;
}
.block_avatar .name {
    color: #333333;
    overflow: hidden;
    max-height: 35px;
}
.block_avatar .right_block {
    float: left;
    line-height: 18px;
    margin-top: 4px;
    max-height: 56px;
    overflow: hidden;
    width: 154px;
}
.block_avatar .text {
	color: #999999;
}
.block_avatar {
	padding: 10px 0 15px;
}
.info_item {
	border-top: 1px solid #F2F2F2;
	min-height: 34px;
}
.info_item_1 {
	border-top: none;
	min-height: 24px;
}
.info_item:first-of-type {
	border-top: none;
}
.info_item .left_block{
    color: #888888;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 16px;
    padding: 10px 10px 10px 0;
    width: 72px;
}
.info_item_1 .left_block{
    padding: 5px 10px 5px 0;
}
.info_item .right_block{
	float: left;
	color: #333333;
	padding: 10px 0;
	line-height: 16px;
	width: 154px;
	display: block;
	word-wrap: break-word;
}
.info_body_recomendations .info_item_1 .left_block {
    padding: 0 10px 0 0;
}
.info_body_recomendations .info_item_1 .right_block {
    padding: 0;
}
.info_body_recomendations .info_item_1 {
    min-height: 16px;
}
.recomendations_body {
	padding: 10px 0 0;
}
.right_block_link {
	width: 154px !important;
}
.info_item_1 .right_block {
    padding: 5px 0;
}
.info_item:first-of-type .right_block{
	width: 140px;
}
.text_screen_name {
    color: #777777;
    font-weight: bold;
}
.block_avatar .text_headline {
    color: #333333;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 154px;
}
.info_item .title_info {
	color: #888888;
    font-weight: bold;
    line-height: 16px;
    padding: 10px 10px 0 0;
}
.info_item .info_body {
	padding: 0 0 10px;
}
.info_body .name {
	color: #333333;
    font-weight: bold;
    padding: 8px 0 2px;
}
.info_body .name_project {
	padding: 0 0 5px;
}
.info_body .with {
	color: #999999;
}
.info_body .with_user {
	line-height: 16px;
}
.info_body .description {
	color: #777777;
	line-height: 16px;
	padding-top: 3px;
}
.name .time {
	font-weight: normal;
}
.project_block {
	padding-bottom: 10px;
	display: block;
}
.date_project {
	padding: 0 0 5px;
}
.name .concentration {
	font-weight: normal;
}
.website_link {
    word-wrap: break-word;
}
.website_p {
	padding-top: 8px;
}
.website_p:first-of-type {
	width: 140px;
	padding-top: 0;
}
.right_block_transform {
	text-transform: capitalize;
}
.lin_skill {
	padding-right: 10px;
}
.profile_about .dropdown_more_networks {
	right: 0;
}
/*end About*/
.button_edit_info {
	margin: 0 0 10px;
}
.button_edit_info .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -9px -68px;
    display: inline-block;
    float: left;
    height: 15px;
    margin: 8px 3px 0 0;
    width: 15px;
}
.button_edit_info:hover .icon {
    background: url("../img/icon/mail_buttons_icons.png") no-repeat scroll -30px -68px;
}
.popup_edit_info {
	background: none repeat scroll 0 0 rgba(80, 80, 80, 0.95);
}
.popup_edit_info .popup_1 {
	margin-left: -278px;
	position: absolute;
	left: 50%;
	top: 60px;
	padding-bottom: 20px;
}
.popup_edit_info .popup_fields {
	padding: 20px 20px 10px;
}
.popup_edit_info .popup_fields p {
    margin-bottom: 10px;
}
.popup_edit_info .popup_fields p label {
    color: #999999;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 19px;
    margin-bottom: 1px;
    padding: 0 5px 0 0;
    width: 120px;
}
.popup_edit_info .popup_fields p input {
    border-color: #8B8B8B #CCCCCC #CCCCCC #8B8B8B;
    border-style: solid;
    border-width: 1px;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 12px;
    height: 17px;
    padding: 1px 0 1px 3px;
    width: 365px;
}
.popup_edit_info .popup_fields .checkbox_category input {
    margin: 0 3px 0 0;
    border: medium none;
    height: 14px;
}
.popup_edit_info .popup_fields .edit_gender .checkbox_category label {
    color: #333333;
    display: block;
    font-weight: normal;
    margin-bottom: 6px;
    margin-right: 15px;
    width: auto !important;
}
.popup_edit_info .popup_fields .edit_gender label.lab_remember, .popup_edit_info .popup_fields .edit_age label.lab_remember {
    font-weight: normal;
    padding-right: 10px;
    width: auto;
}
.popup_edit_info .popup_fields .edit_gender .hide_gender .checkbox, .popup_edit_info .popup_fields .edit_age .hide_age .checkbox {
    float: right;
    border: medium none;
    height: 14px;
    margin: 3px 5px 0 0;
}
.popup_edit_info .popup_fields .edit_gender .hide_gender {
    display: block;
    float: left;
    width: 140px;
}
.popup_edit_info .popup_fields .hide_gender label, .popup_edit_info .popup_fields .hide_age label {
    float: right !important;
}
.popup_edit_info form p select {
    border-color: #8B8B8B #CCCCCC #CCCCCC #8B8B8B;
    border-style: solid;
    border-width: 1px;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 12px;
    height: 21px;
    width: 370px;
}
#general_info #day_id {
    float: left;
    width: 45px;
}
#general_info #month_id {
    margin: 0 10px;
    width: 100px;
}
#general_info #year_id {
    width: 60px;
}
.popup_edit_info .edit_year {
    float: left;
    margin-right: 5px;
}
.popup_edit_info .hide_age {
    display: block;
    float: left;
    left: 5px;
    position: relative;
    width: auto;
}
.popup_edit_info textarea {
    border-color: #8B8B8B #CCCCCC #CCCCCC #8B8B8B;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 12px;
    height: 128px;
    padding-left: 3px;
    width: 365px;
}
.popup_edit_info .character_count {
    color: #808080;
    font-size: 11px;
    margin-left: 129px;
}
span#summary_count_add, span#about_count_add {
    color: #808080;
    font-size: 11px;
}



























